﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Completed Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Completed Tasks</h1>
        <p>The tasks that have completed provisioning or manually marked as completed (without provisioning)&#160;get listed under&#160;the&#160;Completed Tasks&#160;submenu.</p>
        <p>This section explains how you can manage the completed tasks from <strong>ARS &gt; Tasks &gt; Completed Tasks</strong></p>
        <p>This section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Managing-Completed-Tasks.htm">Managing Completed Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Searching-for-Completed-Tasks.htm">Searching for Completed Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Completed-Tasks.htm">Exporting Completed Tasks</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>